hawq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "侯宗田" <hou.zongt...@oushu.io>
Subject Re: Could hawq2.4.0 be installed with ambari?
Date Tue, 26 Mar 2019 01:25:27 GMT
Thanks Timo for this detailed info.
 
 
------------------ Original ------------------
From:  "Timo Burmeister"<Timo.Burmeister@freenet.ag>;
Date:  Mon, Mar 25, 2019 09:07 PM
To:  "dev@hawq.apache.org"<dev@hawq.apache.org>; 

Subject:  Re: Could hawq2.4.0 be installed with ambari?

 

Hi Zongtian,

you have to compile the hawq-ambari-plugin by your own.
Please check https://github.com/apache/hawq/tree/master/contrib/hawq-ambari-plugin

Please consider that with HAWQ 2.4 Ambari 2.6.x is supported. Ambari 2.7 support is not available
yet.

Best regards,
Timo

Am 25.03.19, 12:26 schrieb "侯宗田" <hou.zongtian@oushu.io>:

    Hi, everyone:
    Does anyone know whether hawq 2.4.0 can be installed with ambari?
    
    
    Best regards,
    Zongtian
Mime
  • Unnamed multipart/alternative (inline, 8-Bit, 0 bytes)
View raw message